Ubuntu

Bugs : latex-sanskrit in Ubuntu

There are currently no open bugs.

"latex-sanskrit" versions published in Ubuntu

Trusty (2.2-10): universe/tex
Saucy (2.2-10): universe/tex
Quantal (2.2-9): universe/tex
Precise (2.2-8): main/tex
Lucid (2.2-6): main/tex